导入环信Demo报错

直接下载官方Demo导入后 提示Configuration 'compile' is obsolete and has been replaced with 'implementation' and 'api'. 但是我这边全局搜索以后并没有发现compile 请指导原因的大佬指导一下 谢谢
1574041842(1).jpg
已邀请:

lizg - ……

赞同来自:

您好,如果问题没有解决,可以登录IMconsole后台新建应用之后点击应用,右下角技术支持--提交工单
登录地址:https://console.easemob.com/user/login

要回复问题请先登录注册

知识价值的认可,源自您的赞赏

扫描二维码,你的支付将由imGeek代收后转给对方

×